@font-face {
	font-family: 'MyriadProSemibold';
	src: url('myriadpro-semibold-webfont.eot');
	src: local('☺'), url('myriadpro-semibold-webfont.woff') format('woff'), url('myriadpro-semibold-webfont.ttf') format('truetype'), url('myriadpro-semibold-webfont.svg#webfontWFHNYBM7') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-family: Arial, Verdana, sans-serif;
  color: #000000;
  }
h1, h2, h3, h4, h5 {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-size: 1em;
  color: #000000;
  line-height: 150%;
  position: relative;
  font-family: Gill Sans, Tahoma, Arial, Verdana, sans-serif;
  }
ul, li, p, form {                                 
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  position: relative;
  }
li {
  list-style: none;
  line-height: 150%;
  }
img {
  border: none;
  behavior: url('images/behavior.htc');
  }
a {
  color: #676767;
  text-decoration: underline;
  }
a:visited {
  color: #676767;
  }
a:hover {
  color: #ccc;
  }
a:active {
  color: #000;
  }
address {
  font-style: normal
  }
